from django.urls import path
from django.conf import settings
from django.conf.urls.static import static
from .views import home, view_recipe, update_ferm, update_hop


urlpatterns = [
    path('', home, name='home'),
    path('recipes/<int:recipe_id>/', view_recipe, name='recipe'),
    path('ingredients/fermentables/<int:ferm_id>',
         update_ferm, name='update_fermentable'),
    path('ingredients/hops/<int:hop_id>', update_hop, name='update_hop'),
] + static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)
